Bug 447033 - hidden files do not show in ftp window
hidden files do not show in ftp window
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
9
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-17 01:09 EDT by Fred de St. Croix
Modified: 2015-03-03 17:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 14:23:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 528347 None None None Never

  None (edit)
Description Fred de St. Croix 2008-05-17 01:09:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5) Gecko/2008043010 Fedora/3.0-0.60.beta5.fc9 Firefox/3.0b5

Description of problem:
Hidden files do not appear in the ftp window even when selected to show (ctrl H)

When I copy a new .htaccess file to the server it does not ask for confirmation before erasing old file but does erase and copies the files.

hidden files still don't show.


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.Open an ftp connection by: places > connect to server > FTP (with Login).
2.Select  view > show hidden files 
3. Hidden files do not appear

Actual Results:
hidden files could not be seen.

Other odd things such as no confirmation window when new files are ftp'ed to the server.   

Expected Results:
hidden files could be seen

Additional info:
Comment 1 Martin Nagy 2008-05-17 02:10:40 EDT
Reassigning to nautilus.
Comment 2 Tomáš Bžatek 2008-05-19 07:13:48 EDT
Linking to upstream bug: http://bugzilla.gnome.org/show_bug.cgi?id=528347

This is more likely a FTP server issue (not sending dot files by default).
Comment 3 Fred de St. Croix 2008-05-20 01:53:02 EDT
The hidden files were visible the day before with fedora 8 on the same server.
Comment 4 Bug Zapper 2009-06-09 20:55:30 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 14:23:20 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.